Bug 991494 - Missing man page for /usr/sbin/virtlockd
Missing man page for /usr/sbin/virtlockd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Daniel Berrange
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 10:46 EDT by Jiri Denemark
Modified: 2014-06-17 20:52 EDT (History)
5 users (show)

See Also:
Fixed In Version: libvirt-1.1.1-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:39:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Denemark 2013-08-02 10:46:24 EDT
Description of problem:

There's no man page for /usr/sbin/virtlockd.

Version-Release number of selected component (if applicable):

libvirt-1.1.1-1.el7

How reproducible:

100%

Steps to Reproduce:
1. man virtlockd
Comment 1 Daniel Berrange 2013-08-08 11:08:55 EDT
https://www.redhat.com/archives/libvir-list/2013-August/msg00382.html

In writing the man page I discovered the default config file was missing too

https://www.redhat.com/archives/libvir-list/2013-August/msg00383.html
Comment 4 Luwen Su 2013-12-25 02:36:32 EST
Verified with libvirt-1.1.1-16.el7.x86_64

#man virtlockd

VIRTLOCKD(8)                 Virtualization Support                                                VIRTLOCKD(8)

NAME
       virtlockd - libvirt lock management daemon

SYNOPSIS
       virtlockd [ -dv ] [ -f config_file ] [ -p pid_file ]

       virtlockd --version
........
........
Comment 5 Ludek Smid 2014-06-13 05:39:14 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.